.Accordion {
	border-top: solid 1px #449cfd;
	border-left: solid 1px #449cfd;
	border-right: solid 1px #449cfd;
	border-bottom: solid 1px #449cfd;
	overflow: hidden;
	width:730px;
}
.AccordionPanel {
	margin: 0px;
	padding: 0px;
}
.AccordionPanelTab {
    font-size: 13.5px;
	background-color: #b4d7fe;
	border-top: solid 1px #e8f2ff;
	border-bottom: solid 1px #449cfd;
	margin: 0px;
	padding: 2px;
}
.AccordionPanelContent {
	overflow: auto;
	margin: 0px;
	padding: 0px;
	height: 300px;
}
.AccordionPanelOpen .AccordionPanelTab,
.AccordionFocused .AccordionPanelOpen .AccordionPanelTab {
    font-weight: 600;
	background-color: #89c0fe;
}
.AccordionPanelTabHover {
    font-size: 13.5px;
    font-weight: 600;
	color: #000;
	background-color: #89c0fe;
}
.AccordionPanelOpen .AccordionPanelTabHover {
	color: #000;

}
.AccordionFocused .AccordionPanelTab {
	color:#000;
}
